Highlighted
jjmonge
Silent Starter
  • 0
  • 1
  • 0
Registered since

Mar 19, 2017

Bose Connect - Android 4.2 compatible version

Hi,

 

Currently my Bose SoundTouch 30 is a big brick due to I can not control it using a mobile device. What have I to do for joining a compatible version with my Android 4.2 mobile device?

 

Thanks for your help in advance.

 

Best regards,

1 REPLY 1
Moderator - Retired
  • 0
  • 5748
  • 294
Registered since

Dec 5, 2016

Re: Bose Connect - Android 4.2 compatible version

Hi jjmonge,

 

Thanks for the question.  There is no compatible version of the SoundTouch application for Android 4.2 (compatibility is 4.4 or higher), so you would need to use a different device.  Either a mobile device with Android 4.4 or newer, or a computer with Windows 7 or newer, or Mac OS 10.8 or newer.

 

Best,

Brandon